@charset "utf-8";

/*contens-base.css
==================
1.ページ共通

2.ウィンドウ幅

3.ヘッダー＆ヘッダーメニュー

4.フッター

5.位置揃え

6.左サイドメニュー

7.左サイドサブメニュー

8.右側コンテンツ部分
==================*/



/*1.ページ共通
==================*/

body {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background: #ffffff;
	color: #323232;
	line-height: 1.8;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 75%;
	/* [disabled]text-align: center; */
}

body * {
	box-sizing: border-box !important;
}

a {
	clear: both;
}

a:link{
	color: #333333;
	text-decoration: none;
}

a:visited{
	color: #333333;
	text-decoration: none;
} 

a:active{
	color: #ff0000;
	text-decoration: underline;
} 

a:hover{
	color: #ff0000;
	text-decoration: underline;
}

img {
	border:0;
}

form {
	margin:0;
	padding:0;
}

input {
	margin:0;
	padding:0;
}

th, td {
	font-size: 95% !important;
	font-size: 80%;
	line-height: 160%;
}

ul,
dl,
dt,
dd {
	margin: 0;
	padding: 0;
	list-style: none;
}

.clearfix:after {
	content:".";
	dispay:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.mgb0 {
	margin-bottom: 0 !important;
}

.mgb5 {
	margin-bottom: 5px;
}

.tar {
	text-align: right;
}

.tac {
	text-align: center;
}

.tal {
	text-align: left
}

.anchor {
	display: block;
	padding-top: 10px;
	margin-top: -10px;
}


/* common
==================*/

body {
	width: 100%;
}

header.site-header{
    background: rgba(255,255,255,0.8);
    padding: 0;
    position: fixed;
    top: 0;
    transition: .5s;
    width: 100%;
    z-index: 999;
}
 
header.site-header.hide{
    transform: translateY(-100%);
}

div#wrapper {
	position: relative;
	box-sizing: border-box;
	font-size: 125%;
	text-align: left;
	line-height: 1.8;
}


div#wrapper p#bnr-floting {
	position: fixed;
	width: 100px;
	margin: 0 auto;
	bottom: 2%;
	left: 76%;
	z-index: 1000;
	text-align: center;
}


div#wrapper p.bnr-contact {
	margin: 0 auto 24px auto;
	text-align: center;
}



@media screen and (max-width: 480px) {
	section {
		width: 100%;
	}
	
	div#wrapper p.bnr-contact img {
		width: 96%;
		height: auto;
	}
	
	div#wrapper section#page-navi {
		position: fixed;
		width: 100%;
		margin: 0;
		bottom: 0;
		right: 0;
	}
	
	div#wrapper p#bnr_tel {
		float: left;
		width: 81%;
		margin: 0;
		padding: 0;
		cursor: pointer;
	}
	
	div#wrapper p#bnr_tel img {
		width: 100%;
		height: auto;
	}
	
	div#wrapper p#pagetop {
		float: right;
		width: 17%;
		margin: 0;
		padding: 0;
		cursor: pointer;
	}
	
	div#wrapper p#pagetop img {
		width: 100%;
		height: auto;
	}
}



/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 14px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #000000;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}


@media screen and (max-width: 480px) {
    /* Fixed reset */
    #top-head.fixed {
        background: #ffffff;
    }
    #mobile-head {
        width: 100px;
        height: 56px;
        z-index: 999;
        position: relative;
    }
    #global-nav {
        position: absolute;
        /* 開いてないときは画面外に配置 */
        top: -515px;
        width: 100%;
        text-align: center;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }
    #global-nav ul {
	    width: 100%;
        list-style: none;
        position: static;
        right: 0;
        bottom: 0;
    }
    #global-nav ul li {
        position: static;
    }
    #nav-toggle {
        display: block;
		margin-top: -7px;
    }
    /* #nav-toggle 切り替えアニメーション */
    .open #nav-toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    .open #nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }
    .open #nav-toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
    /* #global-nav スライドアニメーション */
    .open #global-nav {
        /* #global-nav top + #mobile-head height */
        -moz-transform: translateY(572px);
        -webkit-transform: translateY(572px);
        transform: translateY(572px);
    }
}




/* Material iconsを利用する */
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* 推奨サイズ */
  display: inline-block;
  width: 1em;
  height: 1em;
  line-height: 1;
  text-transform: none;
 
  /* WebKitブラウザサポート */
  -webkit-font-smoothing: antialiased;
  /* Chrome、Safariサポート */
  text-rendering: optimizeLegibility;
 
  /* Firefoxサポート */
  -moz-osx-font-smoothing: grayscale;
 
  /* IEサポート */
  font-feature-settings: 'liga';
}